Bug 3360 - wine depends on kde
: wine depends on kde
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wine)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-12-10 16:35 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-12-10 16:35:08
Reported by Roman Savelyev: "За каким иксом WINE тянет за собой KDEшные
приблуды?
"

$ rpmquery -pR wine-20030911-alt1.i586.rpm |fgrep kde
kdebase-konqueror
$
------- Comment #1 From 2003-12-10 16:42:11 -------
Искать по слову kfmclient. 
Можно использовать ExecIfExecutable или что-нибудь в этом духе для убирания 
зависимости. Я уже точно не помню, давно смотрел. 
 
P.S. 
Вообще эта часть скрипта для KDE2 
 
------- Comment #2 From 2004-02-16 17:14:28 -------
fixed 
------- Comment #3 From 2004-12-04 20:20:58 -------
закрыто